html {
  box-sizing: border-box;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  
}

body {
  margin: 0;
  padding: 0;
  font-family: 'Roboto Condensed', sans-serif;
}

*,
*::after ,
*::before {
  box-sizing: inherit;
}


.header {
	width: 100%;
	position: relative;
	background: url(../img/itog/bg-fs.png) center center / cover no-repeat;
}

.wrapper {
	max-width: 1220px;
	margin: 0 auto;
	display: flex;
  	flex-direction: column;
  	position: relative;
 
}


/*header*/

.site-header__top-bar {
    padding: 20px 0px;
    display: flex;
    justify-content: space-between;
}

.logotype {
    text-decoration: none;
    font-weight: 900;
    color: #000;
    font-size: 2.5rem;
}

.menu {
    width: 80%;
}

.menu-list {
    list-style-type: none;
    display: flex;
    justify-content: space-between;
}

.menu-list li a {
    color: #000;
    text-decoration: none;
    font-weight: 600;
}

.site-header__bottom-bar {
    display: flex;
    width: 100%;
    justify-content: flex-end;
}

.site-header-bottom-bar__container {
    width: 65%;
    display: flex;
    justify-content: space-between;
}

.site-header-bottom__adr {
  position: relative;
}

.site-header-bottom__adr:before {
    content: " ";
    width: 25px;
    height: 24px;
    display: inline-block;
    background-image: url("../img/itog/location.png");
    position: absolute;
    left: -30px;
}







